diff --git a/pkgs.dbk b/pkgs.dbk
index e9b058a..2ba40aa 100644
--- a/pkgs.dbk
+++ b/pkgs.dbk
@@ -525,7 +525,7 @@ url="&url-bts-devel;#maintincorrect"></ulink>.
 <para>
 Note that the <literal>Section</literal> field describes both the section as
 well as the subsection, which are described in <xref
-linkend="archive-sections"/> .  If the section is main, it should be omitted.
+linkend="archive-areas"/> .  If the archive area is main, it should be omitted.
 The list of allowable subsections can be found in <ulink
 url="&url-debian-policy;ch-archive.html#s-subsections"></ulink>.
 </para>
diff --git a/resources.dbk b/resources.dbk
index 45aeaf1..de937f5 100644
--- a/resources.dbk
+++ b/resources.dbk
@@ -469,18 +469,18 @@ the disk images and some essential pieces of documentation required for
 installing the Debian distribution on a specific architecture
 (<filename>disks-i386</filename>, <filename>disks-m68k</filename>, etc.).
 </para>
-<section id="archive-sections">
-<title>Sections</title>
+<section id="archive-areas">
+<title>Archive areas</title>
 <para>
-The <literal>main</literal> section of the Debian archive is what makes up
+The <literal>main</literal> area of the Debian archive is what makes up
 the <emphasis role="strong">official &debian-formal; distribution</emphasis>.
-The <literal>main</literal> section is official because it fully complies
-with all our guidelines.  The other two sections do not, to different degrees;
+The <literal>main</literal> archive area is official because it fully complies
+with all our guidelines.  The other two archive areas do not, to different degrees;
 as such, they are <emphasis role="strong">not</emphasis> officially part of
 &debian-formal;.
 </para>
 <para>
-Every package in the main section must fully comply with the <ulink
+Every package in the main archive area must fully comply with the <ulink
 url="&url-dfsg;">Debian Free Software
 Guidelines</ulink> (DFSG) and with all other policy requirements as described
 in the <ulink url="&url-debian-policy;">Debian Policy
@@ -488,29 +488,29 @@ Manual</ulink>.  The DFSG is our definition of “free software.” Check out
 the Debian Policy Manual for details.
 </para>
 <para>
-Packages in the <literal>contrib</literal> section have to comply with the
+Packages in the <literal>contrib</literal> archive area have to comply with the
 DFSG, but may fail other requirements.  For instance, they may depend on
 non-free packages.
 </para>
 <para>
 Packages which do not conform to the DFSG are placed in the
-<literal>non-free</literal> section.  These packages are not considered as
+<literal>non-free</literal> archive area.  These packages are not considered as
 part of the Debian distribution, though we support their use, and we provide
 infrastructure (such as our bug-tracking system and mailing lists) for non-free
 software packages.
 </para>
 <para>
 The <ulink url="&url-debian-policy;">Debian Policy
-Manual</ulink> contains a more exact definition of the three sections.  The
+Manual</ulink> contains a more exact definition of the three archive areas.  The
 above discussion is just an introduction.
 </para>
 <para>
-The separation of the three sections at the top-level of the archive is
+The separation of the three areas at the top-level of the archive is
 important for all people who want to distribute Debian, either via FTP servers
 on the Internet or on CD-ROMs: by distributing only the
-<literal>main</literal> and <literal>contrib</literal> sections, one can
+<literal>main</literal> and <literal>contrib</literal> areas, one can
 avoid any legal risks.  Some packages in the <literal>non-free</literal>
-section do not allow commercial distribution, for example.
+archive area do not allow commercial distribution, for example.
 </para>
 <para>
 On the other hand, a CD-ROM vendor could easily check the individual package
@@ -519,7 +519,9 @@ on the CD-ROMs as it's allowed to.  (Since this varies greatly from vendor to
 vendor, this job can't be done by the Debian developers.)
 </para>
 <para>
-Note that the term section is also used to refer to categories which simplify
+Note that some documentation still uses the term section to refer to
+archive areas. This term is being phased out to avoid confusion with
+the one used to categorize and simplify
 the organization and browsing of available packages, e.g.
 <literal>admin</literal>, <literal>net</literal>,
 <literal>utils</literal> etc.  Once upon a time, these sections (subsections,
